A{
  
  
  
  text-decoration : none;
}
A:hover{
  font-style : normal;
}


img {
border: none;
}



#g_navi {
    clear:both;
	width:861px;
	height:30px;
	margin:0px;
	padding:0px;
}

#g_navi ul {
	list-style-type:none;
    margin: 0 auto;
    padding:0;
	margin-left:0px;
position:absolute;
top:10px;
}

#g_navi li {
	margin:0px;
	height:30px;
	float:left;

}


H1{
  font-family : Arial,HGP?E;
  

  
  font-size : medium;
  

  margin-top : 0px;
  
  margin-bottom : 0px;
}
BODY{
  font-family : Arial,HGPEEEEEM;
  
  

  
  

  
  

  
}
H2{
  font-family : "Century Gothic";
  font-size : small;
  
}
TABLE{
  font-family : Arial,HGPEEEEEM;
  
  font-size : small;
  color : black;
}
H3{
  font-size : small;
  font-family : Arial,HGPEEEEEM;
  font-weight : lighter;
}
.red{
  color : red;
  font-family : Arial,HGP?E;
}
.white{
  color : white;
  font-family : Arial,HGP?E;
}
.pink{
  color : fuchsia;
  font-family : Arial,HGP?E;
}
.small_2{
  font-size : x-small;
  font-family : Arial,HGP?E;
}
.small_3{
  font-size : xx-small;
  font-family : Arial,HGP?E;
}
.large_1{
  font-size : large;
  font-family : Arial,HGP?E;
}
.large_2{
  font-size : x-large;
  font-family : Arial,HGP?E;
}
.large_3{
  font-size : xx-large;
  font-family : Arial;
}
.regular{
  font-size : medium;
  font-family : Arial,HGP?E;
}
.small_1_ita_red{
  font-family : Arial,HGPEEEEEE;
  font-style : italic;
  color : red;
  font-size : small;
}
.small_2_ita_gray{
  font-family : Arial,HGP?E;
  font-style : italic;
  color : #666666;
  font-size : x-small;
}
.large_1_ArialBlack_ita{
  font-size : large;
  font-family : "Arial Black";
  font-style : italic;
}
.regular_ArialBlack_ita_white{
  font-family : "Arial Black";
  font-style : italic;
  color : white;
}
.regular_ArialBlack_ita{
  font-family : "Arial Black";
  font-style : italic;
  line-height : -15px;
}
.CentruyGothic{
  font-family : "Century Gothic";
}
.Candara{
  font-family : Candara;
  font-size : small;
}
.regular_ita_ArialBlack_red{
  font-family : "Arial Black";
  font-style : italic;
  color : red;
}
.regular_ita_Arial_red{
  font-family : Arial;
  font-style : italic;
  color : red;
}
.Large_1_ita_Arial{
  font-size : large;
  font-family : Arial;
  font-style : italic;
}
.small_1_ita_gray{
  font-size : small;
  font-family : Arial;
  font-style : italic;
  color : gray;
}
.large_1_ArialBlack{
  font-size : large;
  font-family : "Arial Black";
}
.regular_ArialBlack{
  font-family : "Arial Black";
}
.regular_ArialBlack_gray_CourseTitle{
  font-family : "Arial Black";
  color : gray;
  font-size : large;
}
.small_2_ita_voice{
  font-size : x-small;
  font-family : Arial;
  font-style : italic;
  color : blue;
}
.Large_1_ita_Arial_red{
  font-size : large;
  font-family : Arial;
  font-style : italic;
  color : red;
}
.Large_1_ita_Arial_Blue{
  font-family : Arial;
  font-style : italic;
  color : blue;
  font-size : large;
}
.Large_1_ita_Arial_white{
  font-size : large;
  font-family : Arial;
  font-style : italic;
  color : white;
}
.regular_Arial_ita_white{
  font-size : medium;
  font-family : Arial;
  font-style : italic;
  color : #ffffff;
}
.Large_1_ita_Arial_green{
  font-size : large;
  font-family : Arial;
  font-style : italic;
  color : #00d500;
}
.Green{
  color : #0fbf8a;
  font-weight : bold;
}
.Large_1_ita_Arial_black{
  font-size : large;
  font-family : Arial;
  font-style : italic;
}
.regulara_Arial_ita{
  font-size : medium;
  font-style : italic;
}
.Large_ita_arial_Yellow{
  font-size : large;
  font-family : Arial;
  color : yellow;
  font-style : italic;
}
.large_4{
  font-size : xx-large;
  font-family : "Arial Black";
}
.red_M{
  font-size : large;
  color : red;
}
.Win_red_Candra_Regular-size{
  font-size : medium;
  font-family : Candara;
  font-weight : bold;
  color : #cc0033;
}
.FB_blue_Candra_Regular-size{
  font-family : Candara;
  color : #3333cc;
  font-weight : bold;
}
.ML_white{
  font-size : large;
  color : #ffffff;
}
.L_white{
  font-size : x-large;
  color : #ffffff;
}.Small_white{
  font-size : x-small;
  color : white;
  font-family : Arial;
}
.Blue{
  color : #0055aa;
}
